function FileData_Pairs(x)
{
x.t("parameter","mit");
x.t("parameter","zuerst");
x.t("parameter","f\u00fcr");
x.t("parameter","\u00e4ndern");
x.t("erweiterbare","kategorieliste");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("console","switch-");
x.t("verwalten","des");
x.t("kategorieliste","eingeblendet");
x.t("dieser","kategorie");
x.t("mit","dieser");
x.t("mit","dem");
x.t("remote","console");
x.t("register","einstellungen");
x.t("dem","register");
x.t("ihren","remote");
x.t("den","remote");
x.t("ausgew\u00e4hlt","wird");
x.t("werden","die");
x.t("zuerst","von");
x.t("sie","diese");
x.t("\u00e4nderungen","sicher");
x.t("der","remote");
x.t("der","datenbank");
x.t("der","liste");
x.t("der","einheit");
x.t("beiden","gelesen.");
x.t("des","remote");
x.t("kategorie","der");
x.t("kategorie","verbundenen");
x.t("f\u00fcr","ihren");
x.t("die","mit");
x.t("die","\u00e4nderungen");
x.t("die","zahlreiche");
x.t("switch-parameter","verwalten");
x.t("switch-parameter","anzeigen");
x.t("k\u00f6nnen","sie");
x.t("wird","werden");
x.t("\u00e4ndern","und");
x.t("anzeigen","und");
x.t("datenbank","oder");
x.t("oder","von");
x.t("zahlreiche","parameter");
x.t("einstellungen","kann");
x.t("switch","anzeigen");
x.t("switch","zur\u00fccksenden.");
x.t("switch","enth\u00e4lt.");
x.t("verbundenen","parameter");
x.t("eingeblendet","werden");
x.t("diese","parameter");
x.t("switch-","parameter");
x.t("danach","k\u00f6nnen");
x.t("kann","eine");
x.t("wenn","eine");
x.t("gelesen.","danach");
x.t("sicher","den");
x.t("liste","ausgew\u00e4hlt");
x.t("und","die");
x.t("und","konfigurieren");
x.t("konfigurieren","der");
x.t("eine","erweiterbare");
x.t("eine","kategorie");
x.t("enth\u00e4lt.","wenn");
x.t("einheit","der");
x.t("von","der");
x.t("von","beiden");
}
